/* Coexo - HTML Template  */

@media (min-width: 1400px) {
    .counter-style2 .image-column .counter-img1 {
        text-align: right;
    }
    .counter-style2 .image-column .counter-img2 {
        text-align: left;
    }
    .project-sec-index2 .side-background:before {
        left: unset;
    }
}

@media only screen and (max-width: 1200px) {
    .inner-box .lower-content .views {
        display: block;
    }
    .inner-box .lower-content .rating {
        /* display: block; */
        margin-top: 10px;
    }
    .inner-box .lower-content .search-acunter {
        display: block;
    }
    .inner-box .lower-content .rating:after {
        margin-left: 5px;
        right: unset;
    }
}

@media only screen and (max-width: 1140px) {
    .main-menu .navigation>li {
        margin-right: 35px;
    }
    .slide-index2 .content {
        text-align: center!important;
    }
    .single-item-carousel-2 .owl-nav .owl-prev {
        left: 0;
    }
    .single-item-carousel-2 .owl-nav .owl-next {
        right: 0;
    }
    .sticky-header .main-menu .navigation>li {
        margin-left: 25px !important;
    }
    .header3 .nav-outer .btn-style-3 {
        margin-left: 30px;
    }
    .menu-style3 .navigation>li {
        margin-right: 15px;
    }
    .main-slider h2 {
        font-size: 50px;
    }
    .sidebar-page-container .sidebar-side .padding-right {
        padding-right: 0px;
    }
    .main-header .header-top .top-left .list li {
        margin-right: 15px;
    }
    .banner-section {
        padding: 220px 0px 160px;
    }
    .banner-section .content-column .inner-column h2 {
        font-size: 54px;
    }
    .vehicle-section .image-column .inner-column .book-box {
        left: -20px;
        top: 20px;
    }
    .main-footer .last-widget,
    .main-footer .info-widget,
    .sidebar-page-container .sidebar-side .padding-left,
    .car-detail-section .content-column .inner-column,
    .about-section .content-column .inner-column,
    .accordian-section .accordian-column .inner-column,
    .sidebar-page-container .sidebar-side .sidebar.padding-left {
        padding-left: 0px;
    }
    .about-section .image-column .inner-column {
        margin-right: 0px;
    }
    .fleet-detail .product-option li {
        margin-right: 10px;
        font-size: 14px;
    }
    .services-section .prod-tabs .tab-btns {
        position: relative;
    }
    .services-section .prod-tabs .tab-btns .tab-btn {
        position: relative !important;
        left: auto !important;
        top: auto !important;
        bottom: auto !important;
        right: auto !important;
        width: 30%;
        float: left;
        margin: 0px 15px 25px;
        margin-top: 0px !important;
    }
    .services-block-two .inner-box {
        min-width: auto;
        font-size: 18px;
    }
    .services-block-two.style-two .inner-box,
    .services-block-two .inner-box {
        text-align: center;
    }
    .car-block .inner-box .lower-content h3 {
        font-size: 19px;
    }
    .main-footer .logo-widget {
        padding-right: 0px;
        border: none;
    }
    .clients-section-two .carousel-column .owl-nav {
        right: -1px;
    }
    .main-footer .footer-bottom .footer-nav li {
        margin-left: 15px;
    }
    .rates-table-outer .lower-box {
        padding: 15px;
    }
    .about-section-two .content-column .inner-column {
        padding-right: 0px;
    }
    .main-slider-two .content-column h2 {
        font-size: 42px;
    }
    .fluid-section-one .right-column .inner-column {
        padding-left: 30px;
    }
    .team-section .blocks-column .owl-nav {
        position: relative;
        left: 0px;
        bottom: 0px;
    }
    .footer-style-two .outer-container {
        padding: 0px 20px;
    }
    .footer-style-two .last-widget {
        padding-left: 0px;
    }
    .main-header .outer-box .btn-box {
        display: none;
    }
    .main-header .outer-box {
        padding-right: 20px;
    }
    .vehicle-section .image-column .image {
        margin-right: 0px;
    }
    .featured-section-two .featured-block h2 {
        font-size: 38px;
    }
    .service-block .inner-box .lower-content {
        padding: 65px 60px;
    }
    /* .featured-section-two .featured-block .inner-column {
		min-height: 615px;
	} */
    .news-block-two .inner-box h3 {
        font-size: 17px;
    }
    .call-to-action-section-two .info-column .phone {
        font-size: 40px;
    }
    footer .search-box button {
        margin-top: 25px;
    }
}

@media only screen and (max-width: 1102px) {
    .service-block .inner-box .lower-content {
        padding: 48px 60px;
    }
    /* .featured-section-two .featured-block .inner-column {
		min-height: 563px;
	} */
    /* Newly added */
    .fact-counter .count-outer,
    .fact-counter .count-outer .count-text,
    .fact-counter-two .count-outer .count-text,
    .fact-counter-two .count-outer {
        font-size: 50px;
    }
    .btn-style-two .txt {
        font-size: 14px;
    }
    .footer-style2 .search-box button {
        margin-left: 0px;
    }
    .dashboard-table .dashboard-inner .table thead tr th {
        font-size: 12px;
        width: 150px;
    }
    .dashboard-table .dashboard-inner .table tbody tr td {
        font-size: 13px;
        width: 150px;
    }
    .featured-section-three .image-column .image-layer {
        width: 350px;
        height: 350px;
    }
    .project-block-three .inner-box .content-box ul li.btn {
        margin-left: 0px;
    }
    .fleet-detail .product-info-tabs .prod-tabs .tab-btns .tab-btn {
        font-size: 14px;
        margin-right: 10px;
    }
}

@media only screen and (max-width: 1024px) {
    .service-block .inner-box .lower-content {
        padding: 48px 40px;
    }
}

@media only screen and (max-width: 1023px) {
    .main-slider-two .owl-nav,
    .featured-section-three .image-column .image-layer,
    .search-car-section .title-column .inner-column:before,
    .main-header .header-top .top-right .text::before,
    .fixed-header .sticky-header {
        display: none;
    }
    .main-header {
        position: relative;
    }
    .main-header .header-top .top-right .list li,
    .main-header .header-top .top-right .social-icons li a,
    .main-header .header-top .top-right .list li a,
    .main-header .header-top .top-left .text {
        color: #222222;
    }
    .header-style2 .social-icons li {
        border: none;
    }
    .main-header .header-style2 .top-right .social-icons li a {
        color: #fff;
    }
    .header-style2 .social-icons li:last-child {
        border: none;
    }
    .page-title {
        padding-top: 110px;
    }
    .header3 {
        background-color: black;
    }
    .main-header .header-top {
        border-bottom: 1px solid #e4e4e4;
    }
    /* .color_style3 {
		top: 100px!important;
	} */
    .rates-table-outer .lower-box .btn-column,
    .rates-table-outer .lower-box {
        text-align: center;
    }
    .main-header .header-upper .inner-container {
        padding-left: 0px;
    }
    .main-header .outer-box {
        padding-right: 0px;
    }
    .accordian-section .accordian-column .inner-column {
        padding-top: 0px;
    }
    .main-slider .content h2 {
        font-size: 60px;
    }
    .featured-section .lower-box .phone {
        font-size: 36px;
    }
    .vehicle-section .content-column h2 {
        font-size: 50px;
    }
    .main-header .header-top .top-right .social-icons,
    .main-header .header-top .top-right .list {
        float: none;
        display: inline-block;
    }
    .search-car-section .title-column {
        margin-bottom: 35px;
    }
    .main-slider-two .form-column .inner-column {
        margin-left: 0px;
        margin-top: 30px;
    }
    .search-car-section .title-column .inner-column {
        padding-top: 0px;
    }
    .page-title h1 {
        font-size: 34px;
    }
    .main-menu .navigation>li {
        margin-right: 22px;
    }
    .main-menu .navigation>li>a {
        font-size: 15px;
    }
    .main-header .header-top .top-left,
    .main-header .header-top .top-right {
        width: 100%;
        text-align: center;
    }
    .main-header .header-top .info-list {
        display: inline-block;
        float: none;
    }
    .main-header .header-top .top-left .text {
        padding-bottom: 0px;
    }
    .fixed-header .header-upper,
    .fixed-header .header-lower {
        position: relative;
    }
    .fixed-header .main-menu .navigation>li {
        padding: 30px 0px;
    }
    .main-header .header-top .top-left {
        padding-bottom: 0px;
    }
    .main-slider .slide {
        padding: 150px 0px;
    }
    .main-slider .swiper-button-next {
        right: 15px;
    }
    .main-slider .swiper-button-prev {
        left: 15px;
    }
    .fixed-header .outer-box .btn-box {
        padding: 24px 0px;
    }
    .fixed-header .main-menu .navigation>li {
        padding: 26px 0px;
    }
    .fixed-header .header-upper .logo-outer {
        padding: 9px 0px;
    }
    .header-style-two .main-menu .navigation>li {
        padding: 24px 0px;
    }
    .header-style-two .outer-box .search-box-outer {
        padding: 22px 0px;
    }
    .single-item-carousel-2 .owl-nav .owl-prev {
        left: 35px;
    }
    .single-item-carousel-2 .owl-nav .owl-next {
        right: 35px;
    }
    .search-car-section .form-column .inner-column {
        padding-left: 0px;
    }
    .service-block .inner-box .lower-content {
        padding: 48px 60px;
    }
    /* .featured-section-two .featured-block .inner-column {
		min-height: 562px;
	} */
    .services-block {
        margin-bottom: 35px;
    }
    .services-section .prod-tabs .tab-btns .tab-btn {
        width: 45.5%;
    }
    .testimonial-section .owl-nav .owl-prev {
        left: 0px;
    }
    .testimonial-section .owl-nav .owl-next {
        right: 0px;
    }
    .car-detail-section .carousel-column,
    .about-section-two .content-column,
    .clients-section-two .title-column {
        margin-bottom: 40px;
    }
    .main-footer .footer-bottom {
        text-align: center;
    }
    .main-footer .footer-bottom .footer-nav {
        text-align: center;
        margin-top: 6px;
    }
    .main-slider-two .slide {
        padding: 120px 0px;
    }
    .call-to-action-section .content h2 {
        font-size: 22px;
    }
    .fluid-section-one .left-column,
    .fluid-section-one .right-column {
        width: 100%;
    }
    .fluid-section-one .left-column .inner-column {
        max-width: 100%;
        margin-bottom: 40px;
    }
    .fluid-section-one .right-column .inner-column {
        max-width: 100%;
        padding-left: 15px;
    }
    .counter-section .image-column.right-column {
        order: 3;
    }
    .counter-section-two .counter-column,
    .counter-section .counter-column {
        order: 2;
    }
    .counter-section-two .image-column.right-column {
        order: 3;
    }
    .counter-img1 {
        margin-top: 0;
        /*text-align: center;*/
    }
    .counter-img2 {
        margin-bottom: 0;
        text-align: right;
    }
    .service-block .inner-box .lower-content {
        /*padding:71px 30px;*/
    }
    .testimonial-block .inner-box:before {
        display: none;
    }
    .player-section .upper-section h2 {
        font-size: 32px;
        line-height: 1.4em;
    }
    .call-to-action-section-two .title-column .text {
        font-size: 34px;
        text-align: center;
        margin-bottom: 35px;
    }
    .main-footer .lower-box .search-box .form-group input[type="text"],
    .main-footer .lower-box .search-box .form-group input[type="search"] {
        width: 100%;
    }
    .main-footer .lower-box .social-form .inner-column {
        padding-left: 0px;
    }
    .rates-section .rates-info-tabs .rates-tabs .title-text br {
        display: none;
    }
    .featured-block-two .inner-box .icon-box {
        position: relative;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .featured-block-two .inner-box .content {
        padding-right: 0px;
        text-align: center;
    }
    .featured-block-two .inner-box .icon-box::before {
        border-radius: 50%;
    }
    .featured-block-two.style-two .inner-box .content {
        padding-left: 0px;
        text-align: center;
    }
    .featured-block-two.style-two .inner-box .icon-box {
        position: relative;
        margin: 0 auto;
        margin-bottom: 20px;
    }
    .featured-section-three {
        padding-bottom: 70px;
    }
    .items-sorting .select-column .form-group {
        margin-right: 6px;
    }
}

@media only screen and (min-width: 992px) {
    .featured-section-two .featured-block .image {
        left: 40px;
        bottom: -70px;
    }
}

@media only screen and (max-width: 991px) {
    .news-letter-sec-style3 .news-letter-box .form-group button {
        margin-top: 10px;
    }
    .styled-pagination {
        margin-bottom: 50px;
    }
    .inner-box .lower-content .views {
        display: inline-block;
    }
    .call-to-action-section-index-2 {
        margin-top: 0;
    }
    .header3 .nav-outer .btn-style-3 {
        float: right;
    }
    .banner-index3 .form-group button {
        margin-top: 20px;
    }
    .testimonial-2 .single-item-carousel-2 .owl-nav {
        text-align: center;
        margin-top: 25px;
    }
    .lower-content .list .list3 .views {
        display: inline-block;
    }
    .testimonial-2 .single-item-carousel-2 .owl-nav .owl-prev {
        right: 90px;
        bottom: unset;
    }
    .counter-style3 .counter-icon:before {
        left: 33px;
    }
    .counter-style3 .counter-icon:after {
        left: 49px;
    }
    .r_padding {
        padding-top: 10px;
    }
    .news-letter-sec-style3 .news-letter-box p {
        margin-left: 0;
        text-align: center;
    }
    .featured-sec-style3 .title-sec:before {
        right: 46.5%;
    }
    .main-footer-index3 .column {
        margin-bottom: 20px;
    }
    .main-footer-index3 .footer-widgets {
        margin-bottom: 40px;
    }
    .testimonial-2 .single-item-carousel-2 .owl-nav .owl-next {
        left: 90px;
        bottom: unset;
    }
    .service-block .inner-box .lower-content {
        padding: 110px 100px;
    }
    .work-section .icon-box:before {
        left: 50px;
        width: 100px;
        height: 100px;
    }
    .call-to-action-block a {
        float: left;
        margin-top: 10px;
    }
    .inner-box .lower-content .rating {
        display: inline-block;
        margin-top: 10px;
    }
    .container-inner {
        width: 100%;
    }
    .footer-style2 .search-box input {
        width: 100%;
        margin-top: 15px;
        margin-left: 0;
    }
    .footer-style2 .search-box button {
        margin-left: 0;
    }
    .blog .comment-reply form button {
        margin-bottom: 15px;
    }
    .news-block-two {
        margin-top: 30px;
    }
    .news-block-two .inner-box .content {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    /* Newly added */
    .main-header .header-upper .logo-outer,
    .main-header .header-upper .nav-outer,
    .vehicle-section .image-column .image,
    .vehicle-section .image-column .image img {
        width: auto;
        display: flex;
    }
    .header-upper .logo-1 {
        padding-top: 10px;
    }
    .main-header .header-upper .logo-outer {
        padding-bottom: 10px;
        text-align: center;
    }
    .main-menu .navigation>li,
    .main-header .outer-box .search-box-outer {
        padding: 25px 0px;
    }
    .counter-section-two .counter-column .inner-column,
    .counter-section .counter-column .inner-column {
        padding-top: 45px;
        padding-bottom: 45px;
    }
    .vehicle-section {
        padding-bottom: 180px;
    }
    .vehicle-section .image-column .image {
        float: none;
    }
    .header-upper2 {
        padding: 35px 0px 0px;
    }
    .blog .comment-reply form {
        margin-bottom: 50px;
    }
    .sidebar-page-container .sidebar-side {
        order: 2;
    }
    .featured-section-two .featured-block .image {
        display: none;
    }
}

@media only screen and (max-width: 908px) {
    .service-block .inner-box .lower-content {
        padding: 90px 50px;
    }
    /* Newly added */
    .rates-table-outer .rates-feature li {
        width: 30%;
    }
    .rates-table-outer .title-box h3 {
        font-size: 14px;
        padding: 20px 15px;
        margin: 0px 5px;
    }
}

@media only screen and (min-width: 768px) {
    .main-menu .navigation>li>ul,
    .main-menu .navigation>li>ul>li>ul {
        display: block !important;
        visibility: hidden;
        opacity: 0;
    }
}

@media only screen and (max-width: 767px) {
    .sec-title .title-inner .text br,
    .footer-style-two .footer-widget::before,
    .call-to-action-section .content h2 br,
    .main-header .top-left {
        display: none;
    }
    .call-to-action-block h3 {
        font-size: 28px;
        line-height: normal;
    }
    .contact-info-block .contact-information {
        margin-bottom: 30px;
    }
    .header3 .nav-outer .btn-style-3 {
        float: left;
        margin-top: 10px;
    }
    .counter-style3 .counter-icon:after {
        left: 50px;
    }
    .counter-style3 .counter-icon:before {
        left: 33px;
    }
    .blog-section-index3 .blog-news .block {
        margin-top: 0;
        margin-bottom: 0;
    }
    .blog-section-index3 .blog-news .news-text .img img {
        width: 100%;
    }
    .blog-section-index3 .blog-news .title-sec h2 {
        margin-top: 20px;
    }
    .blog-section-index3 .blog-news .block .meta-box {
        margin-top: 0;
    }
    .blog-section-index3 .blog-news .news-text {
        margin-top: 30px;
    }
    .footer-widgets {
        margin-bottom: 40px;
    }
    .contact-info-block {
        margin-bottom: 20px;
    }
    .footer-style2 .text-widget {
        margin-bottom: 30px;
    }
    .blog .metadata ul li {
        margin-top: 10px;
    }
    .news-letter-sec-style3 .news-letter-box .form-group input {
        width: 100%;
    }
    .container-inner {
        width: 540px;
    }
    .call-to-action-section-index-2 .curve {
        display: none;
    }
    .background-arrow {
        display: none;
    }
    .inner-featured-section-index2 .nav-tabs a {
        margin-bottom: 6px;
    }
    .items-sorting .select-column {
        padding-top: 20px;
    }
    .items-sorting .select-column .form-group {
        float: left;
    }
    .story-section .image-column .inner-column .image:nth-child(2) {
        margin-top: 0px;
    }
    .featured-sec-style3 .title-sec:before {
        right: 45%;
    }
    .featured-sec-style3 .title-sec:after {
        right: 45%;
    }
    .tours-index3 .title-sec:after {
        right: 45%;
    }
    .tours-index3 .title-sec:before {
        right: 45%;
    }
    .main-header .outer-box {
        position: absolute;
        left: 0px;
        top: 0px;
        margin-left: 0px;
    }
    .main-header .outer-box .btn-box {
        margin-left: 0px;
        padding: 15px 0px;
    }
    .main-header .main-box .logo-box {
        width: auto;
        padding: 10px 0px;
    }
    .main-header .main-menu {
        padding-top: 0px;
        width: 100%;
        margin: 0px;
    }
    .main-header .nav-outer .main-menu {
        display: none !important;
    }
    .main-header .nav-outer .mobile-nav-toggler {
        display: block;
        float: right;
    }
    .main-menu .navbar-header {
        position: relative;
        float: none;
        display: block;
        text-align: right;
        width: 100%;
        padding: 10px 0px 10px;
        right: 0px;
    }
    .main-header .top-right>ul>li {
        padding-left: 0;
        border-left: 0;
    }
    .main-menu .collapse {
        max-height: 400px;
        overflow: auto;
        float: none;
        width: 100%;
        padding: 10px 0px 0px;
        border: none;
        margin: 0px 0px 15px;
        -ms-border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        -o-border-radius: 0px;
        border-radius: 0px;
        box-shadow: none;
    }
    .main-menu .collapse.in,
    .main-menu .collapsing {
        padding: 10px 0px 0px;
        border: none;
        margin: 0px 0px 15px;
        -ms-border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        -o-border-radius: 0px;
        border-radius: 0px;
        box-shadow: none;
    }
    .navbar-dark .navbar-toggler {
        border: 0;
        padding: 0;
    }
    .navbar-toggler .icon {
        position: relative;
        font-size: 28px;
        line-height: 1.2em;
        color: #ffffff;
    }
    .navbar-light .navbar-toggler {
        display: inline-block;
        z-index: 12;
        width: 50px;
        height: 40px;
        float: none;
        padding: 0px;
        text-align: center;
        border-radius: 0px;
        background: #4d273f;
        border: 1px solid #4d273f;
    }
    .main-menu .navbar-header .navbar-toggler .icon-bar {
        position: relative;
        background: #ffffff;
        height: 2px;
        width: 26px;
        display: block;
        margin: 0 auto;
        margin: 5px 11px;
    }
    .main-menu .navbar-collapse>.navigation {
        float: none !important;
        margin: 0px !important;
        width: 100% !important;
        border: 1px solid #ffffff;
        border-top: none;
    }
    .main-menu .navbar-collapse>.navigation>li {
        margin: 0px !important;
        float: none !important;
        padding: 0px !important;
        width: 100%;
    }
    .main-menu .navigation>li>a,
    .main-menu .navigation>li>ul:before {
        border: none;
    }
    .main-menu .navbar-collapse>.navigation>li>a {
        padding: 10px 10px !important;
        border: none !important;
        font-size: 15px !important;
    }
    .main-menu .navigation li.dropdown>a:after,
    .main-menu .navigation>li.dropdown>a:before,
    .main-menu .navigation>li>ul>li>a::before,
    .main-menu .navigation>li>ul>li>ul>li>a::before {
        color: #ffffff !important;
        right: 15px;
        font-size: 16px;
        display: none !important;
    }
    .main-menu .navbar-collapse>.navigation>li>ul,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul {
        position: relative;
        border: none;
        float: none;
        visibility: visible;
        opacity: 1;
        display: none;
        margin: 0px;
        left: auto !important;
        right: auto !important;
        top: auto !important;
        padding: 0px;
        outline: none;
        width: 100%;
        background: #4d273f;
        -webkit-border-radius: 0px;
        -ms-border-radius: 0px;
        -o-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        transition: none !important;
        -webkit-transition: none !important;
        -ms-transition: none !important;
        -o-transition: none !important;
        -moz-transition: none !important;
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        -moz-transform: scale(1);
        transform: scale(1);
        -webkit-box-shadow: none;
        -ms-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    .main-menu .navbar-collapse>.navigation>li>ul,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul {
        border-top: 1px solid rgba(255, 255, 255, 1) !important;
    }
    .main-menu .navbar-collapse>.navigation>li,
    .main-menu .navbar-collapse>.navigation>li>ul>li,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li {
        border-top: 1px solid rgba(255, 255, 255, 1) !important;
        border-bottom: none;
        opacity: 1 !important;
        top: 0px !important;
        left: 0px !important;
        visibility: visible !important;
    }
    .main-menu .navbar-collapse>.navigation>li>ul>li:first-child,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li:first-child {
        border-top: none !important;
    }
    .main-menu .navbar-collapse>.navigation>li:first-child {
        border: none;
    }
    .main-menu .navbar-collapse>.navigation>li>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li>a {
        padding: 12px 20px !important;
        line-height: 22px;
        color: #ffffff;
        font-weight: 500;
        font-size: 15px;
        background: #4d273f;
        text-align: left;
    }
    .main-menu .navbar-collapse>.navigation>li>a:hover,
    .main-menu .navbar-collapse>.navigation>li>a:active,
    .main-menu .navbar-collapse>.navigation>li>a:focus {
        background: #ff5926;
    }
    .main-menu .navbar-collapse>.navigation>li:hover>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li:hover>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li:hover>a,
    .main-menu .navbar-collapse>.navigation>li.current>a,
    .main-menu .navbar-collapse>.navigation>li.current-menu-item>a {
        background: #4d273f;
        color: #ffffff !important;
    }
    .main-menu .navbar-collapse>.navigation li.dropdown .dropdown-btn {
        display: block;
    }
    .main-menu .navigation>li>ul>li>ul>li,
    .main-menu .navigation>li>ul>li {
        padding-left: 0px;
        padding-right: 0px;
    }
    .main-menu .navigation>li>ul>li>ul>li>a,
    .main-menu .navigation>li>ul>li>a {
        border-bottom: 0px;
    }
    .main-slider .content h2 {
        font-size: 40px;
    }
    .banner-section {
        padding: 100px 0px 100px;
    }
    .sec-title h2 {
        font-size: 36px;
    }
    .main-header .outer-box .search-box-outer {
        padding: 25px 0px;
    }
    .main-header .outer-box .search-box-btn {
        padding-left: 0px;
        border-left: 0px;
        padding-right: 30px;
        border-right: 1px solid #7c7c7c;
    }
    .main-header .outer-box .search-box-outer .dropdown-menu {
        left: 0px;
        right: auto;
    }
    .services-block .inner-box::before,
    .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
        display: none;
    }
    .main-header .outer-box .search-box-outer .dropdown-menu {
        top: 42px !important;
    }
    .header-style-two .outer-box .search-box-btn {
        padding-right: 0px;
    }
    .header-style-two .outer-box .search-box-outer {
        padding: 18px 0px;
    }
    .main-slider .slide {
        padding: 120px 0px;
    }
    .search-car-section {
        padding: 70px 0px 80px;
    }
    .about-block {
        margin-bottom: 30px;
    }
    .services-section .prod-tabs .tab-btns .tab-btn {
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
    }
    .services-section .prod-tabs .tabs-content .tab .image {
        width: 100%;
        height: auto;
    }
    .news-detail .inner-box .lower-content blockquote .blockquote-text br,
    .testimonial-section .owl-nav {
        display: none;
    }
    .fact-counter .count-outer {
        padding-left: 0px;
        text-align: center;
    }
    .fact-counter .count-outer .icon {
        position: relative;
        margin-bottom: 25px;
    }
    .news-detail .post-share-options .post-tags {
        width: 100%;
    }
    .news-detail .post-share-options .info-links {
        width: 100%;
        margin-top: 10px;
    }
    .news-detail .post-share-options .info-links li {
        margin-left: 0px;
        margin-right: 12px;
    }
    .news-detail .author-box .inner {
        padding-left: 0px;
    }
    .news-detail .author-box .inner .image {
        position: relative;
        margin-bottom: 20px;
    }
    .news-detail .author-box {
        padding: 20px 20px;
    }
    .sidebar-page-container .comments-area .comment-box.reply-comment,
    .sidebar-page-container .comments-area .comment {
        padding-left: 0px;
    }
    .sidebar-page-container .comments-area .comment-box .author-thumb {
        position: relative;
    }
    .call-to-action-section .title-box h2 {
        font-size: 28px;
    }
    .work-section .icon-box:before {
        left: 75px
    }
    .featured-section .lower-box .phone {
        font-size: 30px;
        line-height: 1.3em;
    }
    .vehicle-section .content-column h2 {
        font-size: 36px;
    }
    .vehicle-section .image-column .image {
        width: 100%;
    }
    .vehicle-section .image-column .image img {
        width: 100%;
        display: block;
    }
    .fact-counter .column {
        margin-bottom: 25px;
    }
    .service-block.style-two .inner-box .lower-content {
        order: 2;
    }
    .service-block.style-two .inner-box .image {
        order: 1;
    }
    .player-section .upper-section h2 {
        font-size: 26px;
    }
    .main-footer .right-image {
        display: none;
    }
    .project-block-three .inner-box .content-box .boxed-inner {
        padding-top: 20px;
    }
    .project-block-three .inner-box .content-box .heart {
        top: 20px;
    }
    .dashboard-table .dashboard-inner .table thead tr th span {
        display: none;
    }
    .dashboard-table .dashboard-inner {
        padding-bottom: 40px;
    }
    .fleet-detail .product-option li {
        margin-bottom: 14px;
    }
    .counter-style2 .counter-img1 {
        text-align: center;
    }
    .counter-style2 .counter-img2 {
        text-align: center;
        margin-top: 10px;
    }
    .fvrt-cars .info-boxed {
        margin-bottom: 10px;
    }
    /* New Added */
    .items-sorting .select-column .fleed-options {
        float: left;
        margin-right: 6px;
    }
    .login .desc,
    .login .form {
        border-radius: 5px;
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 650px) {
    .slide-index2 .content p {
        font-size: 15px;
        padding: 0 90px;
    }
    .main-slider .content h2 {
        font-size: 20px!important;
        padding: 0 70px;
    }
    .rates-table-outer .rates-feature li {
        width: 15%;
    }
    .rates-table-outer .rates-feature li:first-child {
        width: 45%;
    }
    /* Newly Added */
    .main-footer .left-image {
        display: none;
    }
}

@media only screen and (max-width: 599px) {
    .main-slider .text {
        font-size: 15px;
    }
    .container-inner {
        width: 100%;
    }
    .work-section .icon-box::before {
        left: 40%;
    }
    .project-tab .nav-tabs .nav-link {
        margin-bottom: 10px;
    }
    .fleet-detail .inner-box .upper-box .pull-right {
        width: 100%;
    }
    .featured-sec-style3 .shapes-top .img-2 {
        position: absolute;
        bottom: 45%;
        left: 0;
    }
    .featured-sec-style3 .shapes-bottom .img-2 {
        right: 0;
    }
    .featured-sec-style3 .shapes-bottom .img-1 {
        right: 0;
    }
    .featured-sec-style3 .shapes-top .img-1 {
        left: 0;
    }
    .fleet-detail .product-info-tabs .prod-tabs .tab-btns .tab-btn {
        margin-bottom: 5px;
        width: 100%;
        text-align: center;
    }
    .service-block .inner-box .lower-content,
    .featured-section-two .featured-block {
        padding-left: 20px;
        padding-right: 20px;
    }
    .story-section .content-column .title-box h2 {
        font-size: 50px;
    }
    .items-sorting .select-column .form-group {
        width: 100%;
    }
    .items-sorting .select-column .fleed-options {
        margin-bottom: 16px;
    }
    .player-section .upper-section h2 br,
    .news-block-two .inner-box h3 a br,
    .news-block .inner-box .image .overlay-box h3 a br,
    .call-to-action-section .title-box h2 br {
        display: none;
    }
    .testimonial-block .inner-box {
        padding-left: 20px;
        padding-right: 20px;
    }
    .main-slider .content h3 {
        font-size: 20px;
        line-height: 1.5em;
    }
    .main-slider .content h2 {
        font-size: 34px;
    }
    .sec-title h2 {
        font-size: 30px;
    }
    .sec-title {
        margin-bottom: 40px;
    }
    .main-slider-two .content-column .text br {
        display: none;
    }
    .main-slider-two .content-column h2 {
        font-size: 34px;
    }
    .page-breadcrumb .pull-left {
        width: 100%;
    }
    .news-block .inner-box .lower-content .text br {
        display: none;
    }
    .page-breadcrumb .pull-right {
        width: 100%;
        margin-top: 8px;
    }
    .news-block .inner-box .lower-content {
        padding-left: 20px;
        padding-right: 20px;
    }
    .fleet-detail .inner-box .upper-box h2 {
        font-size: 26px;
    }
    /* Newly Added */
    .vehicle-section {
        padding-bottom: 100px;
    }
}

@media only screen and (max-width: 575px) {
    .header3 .nav-outer .btn-style-3 {
        margin-left: 0;
        margin-top: 10px;
        position: relative;
    }
    /*.main-footer .lower-box .search-box .form-group {
		width: 100%;
	}*/
    .call-to-action-section-index-2 .call-to-action-block {
        text-align: center !important;
    }
    .call-to-action-section-index-2 .call-to-action-block a {
        float: none;
    }
    .vehicle-section .image-column .inner-column .product-image {
        bottom: -20px;
    }
    .items-sorting .select-column .fleed-options {
        float: left;
    }
    .service-block .inner-box .lower-content {
        padding: 50px 20px;
    }
    .call-to-action-section-two .title-column .icon {
        position: relative;
    }
    .call-to-action-block h3 {
        margin-top: 20px;
    }
    .call-to-action-block .logo-img:before {
        right: -20px;
    }
    .call-to-action-block .logo-img:after {
        /*right: -25px;*/
        width: 70px;
        height: 5px;
        border-top: 1px solid;
        border-bottom: 1px solid;
        border-left: transparent;
        border-right: transparent;
        left: 50%;
        right: auto;
        top: 100%;
        transform: translateX(-50%);
    }
    .call-to-action-block .logo-img {
        display: inline-block;
        padding: 20px 0;
    }
    .call-to-action-block a {
        margin-top: 20px;
    }
    .call-to-action-index3 .title-sec p img {
        padding-left: 70px;
        display: block;
        padding-top: 29px;
    }
    .main-footer .lower-box .search-box .form-group .input-group {
        width: 100%;
    }
    .header3 .nav-outer .btn-style-3:after {
        content: "";
        width: 2px;
        height: 60px;
        background-color: #787878;
        right: -55px;
        top: 0;
        position: absolute;
    }
    .search-block .form-group {
        margin-top: 20px;
    }
    .banner-index3 .form-group button {
        margin-top: 0;
    }
    .rates-table-outer .title-box h3 {
        margin-bottom: 10px;
        width: 100%;
    }
}

@media only screen and (max-width: 520px) {
    .call-to-action-index3 .title-sec .title-shap:after {
        display: none;
    }
    .call-to-action-index3 .icon-shape {
        display: none;
    }
}

@media only screen and (max-width: 479px) {
    .main-slider h2 {
        font-size: 24px;
    }
    .main-footer .lower-box .social-form .social-icons .label {
        display: block;
        float: none;
        margin-bottom: 20px;
    }
    .main-footer .lower-box {
        padding-bottom: 30px;
    }
    .call-to-action-index3 {
        text-align: center;
    }
    .counter-style3 .counter-icon:after {
        left: 48%;
    }
    .counter-style3 .counter-icon:before {
        left: 44%;
    }
    .call-to-action-index3 .title-sec p {
        line-height: 2;
    }
    .work-section .icon-box {
        display: inline-block;
    }
    .work-section .icon-box::before {
        left: -30px;
    }
    .contact-block .inner-block {
        min-width: unset;
    }
    .news-block .inner-box .image .overlay-box {
        position: relative;
        bottom: 0px;
    }
    .news-block-two .inner-box .content .image {
        left: 0px;
        position: relative;
    }
    .news-block-two .inner-box .content {
        padding-left: 0px;
    }
    .news-block-two .inner-box .post-meta,
    .news-block-two .inner-box h3 {
        padding-left: 15px;
    }
    .call-to-action-section-two .title-column .text {
        font-size: 26px;
    }
    .services-section .prod-tabs .text {
        display: none;
    }
    .services-section .prod-tabs h5 {
        margin-bottom: 15px;
    }
    .main-header .header-top {
        display: none;
    }
    .feature-block .inner-box {
        padding: 0px;
    }
    .feature-block .inner-box .icon-box {
        position: relative;
        margin-bottom: 30px;
    }
    .main-header .outer-box {
        right: 40px;
    }
    .main-slider-two .form-column .cars-tabs .tab-btn {
        width: 100%;
        text-align: center;
        margin-right: 0px;
    }
    .main-footer .lower-box .social-form .social-icons .label {
        margin-right: 0;
    }
    .main-slider-two .content-column h2 {
        font-size: 26px;
    }
    .content-list li span {
        width: 100%;
    }
    .rates-section .rates-info-tabs .rates-tabs .tab-btns .tab-btn {
        width: 100%;
        margin-bottom: 5px;
    }
    .inner-featured-section-index2 .nav-tabs {
        position: relative;
    }
    .dashboard-btns-box .theme-btn {
        margin-left: 0px;
        width: 100%;
        text-align: center;
    }
    /* Newly added */
    .fvrt-cars .info-boxed .image:after {
        right: 10px;
    }
    .blog-post .posts-share-links {
        text-align: left;
    }
    .blog-post .posts-share-links ul .share-links {
        padding: 0px;
    }
    .post-comments .content {
        padding-left: 0px;
    }
    .post-comments .content .image {
        position: relative;
        margin-bottom: 10px;
    }
    .post-comments .content ul li:first-child {
        padding-right: 5px;
    }
    .post-comments .content ul li {
        padding-left: 5px;
        padding-right: 5px;
    }
    .login .desc,
    .login .form {
        padding: 50px 20px;
    }
}

@media only screen and (max-width: 415px) {
    .call-to-action-index3 .title-sec p img {
        display: none;
    }
    .call-to-action-index3 .title-sec .title-shap:before {
        display: none;
    }
    .call-to-action-index3 .title-sec .title-shap:after {
        display: none;
    }
    .blog-post .posts-share-links ul h3 {
        display: block;
        margin-bottom: 10px;
    }
    .call-detail ul li {
        display: block;
    }
    .call-detail ul span {
        margin: 25px 0;
    }
    .fvrt-cars .info-boxed .image .layr {
        bottom: 20px;
        width: 100%;
        padding: 20px 0;
        padding-left: 40px;
    }
    .fvrt-cars .info-boxed .image .layr:before {
        background-image: linear-gradient(to right, black, white);
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        right: 0;
        opacity: .4;
    }
    .fvrt-cars .info-boxed .image .layr h3 {
        font-size: 20px;
    }
    .fvrt-cars .info-boxed .image:after {
        /*display: none;*/
        bottom: 55px;
    }
    .fvrt-cars .info-boxed .image:before {
        display: none;
    }
    .project-block-three .inner-box .content-box ul li {
        margin-left: 0;
    }
    .footer-style2 .search-box {
        padding: 50px 30px;
    }
    /* Newly added */
    .vehicle-section {
        padding-bottom: 100px;
    }
}

@media only screen and (max-width: 325px) {
    .main-footer .footer-bottom .footer-nav {
        display: none;
    }
}